Subject: Re: Last Call: draft-ietf-dnsext-dnssec-gost (Use of GOST signature algorithms in DNSKEY and RRSIG Resource Records for DNSSEC) to Proposed Standard

From: Dmitry Morozovsky <[email-masked]>
Date: Thu, 11 Feb 2010 01:11:02 +0300 (MSK)

Dear colleagues,

We, RiNet ISP, being one of the middle-sized providers in Moscow RU, would like 
to support the proposed document due to constantly increasing both needs for 
securing (here, in terms of being verifiable) communications and legal issues 
with implementing cryptography in Russian Federation.

Thank you.

-- 
Sincerely,
D.Marck                                     [DM5020, MCK-RIPE, DM3-RIPN]
[ FreeBSD committer:                                 [email-masked] ]
------------------------------------------------------------------------
*** Dmitry Morozovsky --- D.Marck --- Wild Woozle --- [email-masked] ***
------------------------------------------------------------------------